PDF::API3::Compat::API2::Basic::PDF::Number(3)

NAME
PDF::API3::Compat::API2::Basic::PDF::Number - Numbers in PDF. Inherits from PDF::API3::Compat::API2::Basic::PDF::String

METHODS

  $n->convert($str)
Converts a string from PDF to internal, by doing nothing

  $n->as_pdf
Converts a number to PDF format